Understanding Society User Support - Support #685

jbsic07 variable missing in wave 3
12/16/2016 01:25 AM - King Fok

Status: Closed Start date: 12/16/2016
Priority: Normal % Done: 100%
Assignee: King Fok

Category: Data inconsistency

Description

Just want to report that the variable jbsic07 is missing for wave 3 of Understanding Society but according to the online dictionary it
should be available?

History

#1 - 12/16/2016 02:51 AM - King Fok

Update: upon further investigation, the consistency is in naming conventions. In earlier waves, this variable is named jbsic07 but for wave 3, this is
named jbsic07_cc

#2 - 12/16/2016 09:24 AM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to King Fok
- Target version setto X M

- % Done changed from 0 to 100

Hi King Fok,

that's almost correct. To be precise: there are two different versions of the socio-economic classifications and their names are consistent. The
standard end-user licence data have condensed codes and the variable names end on _cc (in this case _jbsic07_cc). Then there is the Special
license version of the data which includes the full socio-economic classification code (in this case _jbsic07) and is made available to users who can
make a convincing case that they need to access more detailed information (i.e., subject to approval).

Best wishes,

Gundi

#3 - 01/04/2017 01:38 PM - Victoria Nolan
- Status changed from Feedback to Closed

- Private changed from Yes to No
